<template>
  <div class="admin">
    <h1>Ceci est la page d'admin</h1>
    <div>
      <b-button class="m-2" variant="outline-primary" to="/admin/dish-add"
        >Ajouter un plat
      </b-button>
      <b-button class="m-2" variant="outline-primary" to="/admin/dishesList"
        >Consulter la liste des plats
      </b-button>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style lang="scss" scoped></style>
